<?php

/* buttons */
$GLOBALS['TL_LANG']['tl_td_erg_liga']['new'] = array('Liga anlegen', 'Eine neue Liga anlegen');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['edit'] = array('Liga bearbeiten', 'Diese Liga bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['copy'] = array('Liga duplizieren', 'Diese Liga duplizieren');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['delete'] = array('Liga löschen', 'Diese Liga löschen');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['show'] = array('Liga anzeigen', 'Diese Liga anzeigen');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['mannschaften'] = array('Mannschaften', 'Mannschaften bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['turniere'] = array('Turniere', 'Turniere bearbeiten');

/* fields */
$GLOBALS['TL_LANG']['tl_td_erg_liga']['bereich'] = array('Ligabereich', 'Bitte wählen Sie den Ligabereich aus.');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['liga'] = array('Liga', 'Bitte wählen Sie die Liga aus.');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['turnierart'] = array('Turnierart', 'Bitte wählen Sie die Turnierart aus.');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['nr'] = array('Nummer', 'Interne Numerierung (wird nur ausgegeben, wenn keine Bezeichnung erfasst wird).');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['bezeichnung'] = array('Alternative Bezeichnung', 'Bitte geben Sie eine alternative Ligenbezeichnung als Ersatz für die Nummer ein (z.B. I/II/III oder A/B).');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['text'] = array('Zusatztext', 'Bitte geben Sie einen Zusatztext für die Liga ein (z.B. Aufzählung der Landesverbände).');
$GLOBALS['TL_LANG']['tl_td_erg_liga']['published'] = array('Veröffentlichen', 'Daten der Liga veröffentlichen');

/* legends */
$GLOBALS['TL_LANG']['tl_td_erg_liga']['liga_legend'] = 'Ligenkonfiguration';
$GLOBALS['TL_LANG']['tl_td_erg_liga']['veroeffentlichung_legend'] = 'Veröffentlichung';

